local fn = _gn(0xBFD8727AEA3CCEBA)
--- SET_CAM_PARAMS
-- @param transitionSpeed The speed of transition/interpolation to these new values
-- @param rotationOrder The order of rotation, see [`GET_ENTITY_ROTATION`](#\_0xAFBD61CC738D9EB9)
function Global.SetCamParams(cam, posX, posY, posZ, rotX, rotY, rotZ, fieldOfView, transitionSpeed, p9, p10, rotationOrder)
	return _in2(fn, cam, posX, posY, posZ, rotX, rotY, rotZ, fieldOfView, transitionSpeed, p9, p10, rotationOrder)
end
